 @import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=96b60cdd-f0c3-48d6-b02c-067985a5e65e");
@font-face {
	font-family: 'NewParisHeadlineMediumWebS';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadlineMediumWebS.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadlineMediumWebS.eot') format('embedded-opentype'),  url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadlineMediumWebS.woff2') format('woff2'),  url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadlineMediumWebS.woff') format('woff'),  url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadlineMediumWebS.ttf') format('truetype'),  url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadlineMediumWebS.svg#NewParisHeadlineMediumWebS') format('svg');
}
@font-face {
	font-family: 'NewParisHeadlineMedium';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadline-Medium-WebS.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadline-Medium-WebS.eot') format('embedded-opentype'),  url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadline-Medium-WebS.woff2') format('woff2'),  url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadline-Medium-WebS.woff') format('woff'),  url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadline-Medium-WebS.ttf') format('truetype'),  url('http://cdn.cbreresidentialprojects.com.au/fonts/NewParisHeadline/NewParisHeadline-Medium-WebTrial.svg#Font') format('svg');
}
@font-face {
	font-family: "BrandonGrotBold";
	src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.eot?#iefix");
	src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.eot?#iefix") format("eot"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.woff2") format("woff2"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.woff") format("woff"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.ttf") format("truetype"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.svg#a9bdb836-ee14-494d-8c69-5617c5720992") format("svg");
}
.flickerplate {
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
	min-height: 485px;
}
.flickerplate ul.flicks {
	width: 10000%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	list-style: none
}
.flickerplate ul.flicks>li {
	float: left;
	width: 1%;
	height: 100%;
	background-position:top center;
	background-size: cover;
	display: table
}
.flickerplate .dot-navigation {
	position: absolute;
	bottom: 40px;
	width: 100%;
	text-align: center;
	z-index: 2;
}
.flickerplate .dot-navigation ul {
	text-align: center;
	list-style: none;
	padding: 0px 15px
}
.flickerplate .dot-navigation ul li {
	display: inline-block;
	float: none
}
.flickerplate .dot-navigation .dot {
	width: 8px;
	height: 8px;
	margin: 0px 4px;
	border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	border: 1px solid #fff;
	background: transparent;
}
.flickerplate .dot-navigation .dot:hover {
	cursor: pointer;
}
.flickerplate .dot-navigation .dot.active {
	background-color: #fff;
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align: left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align: right
}
.flickerplate.animate-transition-fade ul.flicks {
	position: relative
}
.flickerplate.animate-transition-fade ul.flicks li {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0)
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li {
	-webkit-transition: opacity 0.8s linear;
	-moz-transition: opacity 0.8s linear;
	-o-transition: opacity 0.8s linear;
	-ms-transition: opacity 0.8s linear;
	transition: opacity 0.8s linear
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li.first-flick {
	opacity: 1;
	filter: alpha(opacity=100)
}
.flickerplate.animate-jquery-fade ul.flicks {
	position: relative
}
.flickerplate.animate-jquery-fade ul.flicks li {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0)
}
.flickerplate ul.flicks li .flick-inner {
	padding:0;
	color: #fff;
	display: table-cell;
	vertical-align: bottom;
	text-align: right;
	position:absolute;
	bottom:0px;
	right:0;
}
.flickerplate ul.flicks li .flick-inner .flick-block-text{
	background:rgba(0,0,0,0.6);
	padding:10px 15px;
	text-align:center;
   font-size:14px; 
	font-family: "BrandonGrotBold";
	text-transform:uppercase;
	display:block;
}
.flickerplate ul.flicks li .flick-inner .flick-block-text a.middle_logo {
	padding: 30px 60px;
	background: #fff;
	display:block;
	background: #fff url(/images/Home/logo.png) no-repeat center;
	width: 143px;
	height: 224px;
}
.flickerplate ul.flicks li .flick-inner .flick-content h1 {
	max-width: 68.75em;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	left: 0;
	margin: 20px auto 0 auto;
	right: 0;
	text-align: center;/*max-width:320px;*/
	font-family: 'NewParisHeadlineMedium';
}
.flickerplate ul.flicks li .flick-inner .flick-content h1 span {
	width: 100%;
	display: block;
	font-size: 40px;
	line-height: 40px;
	margin-bottom:5px;
}
.flickerplate ul.flicks li .flick-inner .flick-content h1 span.header1 {
	font-family: "BrandonGrotBold";
	font-size: 30px;
}
.flickerplate ul.flicks li .flick-inner .flick-content h1 span.header2 {
	font-family: 'NewParisHeadlineMedium';
	font-size: 66px;
	line-height: 66px;
}
.flickerplate .arrow-navigation {
	position:absolute;
	height:80%;
	width:10%;
	top:10%;
	z-index:100;
	overflow:hidden
}
.flickerplate .arrow-navigation .arrow {
	display:block;
	height:100%;
	width:90%;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out
}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover {
	cursor:pointer
}
.flickerplate .arrow-navigation.left {
	left:0%
}
.flickerplate .arrow-navigation.left{
	margin:10px;
	background-image:url("/images/flickerplate/arrow-left-light.png");
	background-repeat:no-repeat;
	background-position:left
}
.flickerplate .arrow-navigation.right {
	right:0%
}
.flickerplate .arrow-navigation.right{
	margin:0 10px 0 0;
	background-image:url("/images/flickerplate/arrow-right-light.png");
	background-repeat:no-repeat;
	background-position:right
}
.flickerplate .arrow-navigation.left.hover{
	opacity:1;
	margin:0px 0px 0px 20%
}
.flickerplate .arrow-navigation.right.hover {
	opacity:1;
	margin:0px 0px 0px -20%
}

.flickerplate.flicker-theme-dark .arrow-navigation.left .arrow {
	background-image:url("/images/flickerplate/arrow-left-dark.png")
}
.flickerplate.flicker-theme-dark .arrow-navigation.right .arrow {
	background-image:url("/images/flickerplate/arrow-right-dark.png")
}

@media only screen and (max-width: 680px) {
.flickerplate ul.flicks li .flick-inner .flick-content h1 span {
	font-size: 27px;
	line-height: 30px;
	margin-bottom:15px;
}
.flickerplate ul.flicks li .flick-inner .flick-content h1 span.header2 {
	font-size: 40px;
	line-height: 40px;
		margin-bottom:15px;

}
.flickerplate ul.flicks li .flick-inner .flick-content h1 span.header1 {
	font-size: 20px;
	line-height:30px;
	margin-bottom:15px;
}
}
